#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lambdabot-trusted
version:              5.3.1.2
visibility:           public
id:                   lambdabot-trusted-5.3.1.2-DKQmmF4wUqS2lEMtz3oPgK
key:                  lambdabot-trusted-5.3.1.2-DKQmmF4wUqS2lEMtz3oPgK
license:              LicenseRef-GPL
maintainer:           Naïm Favier <n@monade.li>
author:               Bertram Felgenhauer
homepage:             https://wiki.haskell.org/Lambdabot
synopsis:             Lambdabot trusted code.
description:
    Lambdabot is an IRC bot written over several years by
    those on the #haskell IRC channel.

    This small package provides functions used by
    the \@run command.

category:             Development, Web
abi:                  943221d7bc338bb6dfd4d3229b1c01bd
exposed:              True
exposed-modules:      Lambdabot.Plugin.Haskell.Eval.Trusted
hidden-modules:       Lambdabot.Plugin.Haskell.Check.ShowQ
import-dirs:          /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lambdabot-trusted-5.3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lambdabot-trusted
hs-libraries:         HSlambdabot-trusted-5.3.1.2-DKQmmF4wUqS2lEMtz3oPgK
depends:
    QuickCheck-2.14.3-Bq1rDgbuboJCaEuAXL5yHn
    QuickCheck-safe-0.1.0.6-1MSPhU2Mujx59SN1SZ1mvl base-4.15.1.0
    oeis-0.3.10-6IdzXn25WLgLHAlGYlcYO5

haddock-interfaces:
    /usr/share/doc/haskell-lambdabot-trusted/html/lambdabot-trusted.haddock

haddock-html:         /usr/share/doc/haskell-lambdabot-trusted/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

